### Virtual Method

# Foundry ForgeProject load_avatar

since: 1.1

#### Declaration [src]

    DexFuture*
    load_avatar (
      FoundryForgeProject* self
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GBytes` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.